@font-face {
	font-family: 'TrajanBold';
	font-weight: bold;
	font-display: auto;
	src: url('../fonts/TrajanBold.ttf');
}

@font-face {
	font-family: 'FuturaBoldfont Lighter';
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/FuturaLightfont.ttf');
}
@font-face {
	font-family: 'FuturaBoldfont Medium';
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/futuramediumcondensedbt.ttf');
}
@font-face {
	font-family: 'FuturaBoldfont Bold';
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/FuturaBoldfont.ttf');
}

.pdf-cut-bio span.plusmn {
    display: inline;
    margin: -3px 3px 0;
    width: auto;
}
.pdf-cut-bio {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.single-md-certificate .pdf-st-title {
    background-color: #3475D2;
    color: #FFFFFF;
}
.single-md-certificate .pdf-table_no_border {
    background-color: #EBEEF9;
}
.pdf-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
/* .pdf-header img {
    width: 27%
} */
.pdf-header__title {
    font-size: 22px;
    font-family: "TrajanBold",sans-serif;
    padding-left: 15px;
    margin: 0;
    text-align: center;
    font-weight: bold;
    color: black;
    letter-spacing: 0.01rem;
}
.single-md-certificate .pdf-color tr:first-child td,
.single-md-certificate .pdf-clarity tr:first-child td,
.single-md-certificate .pdf-cut td {
    background-color: #EBEEF9;
}
.single-md-certificate .pdf-cut td {
    width: calc(100% / 6);
}
@media (max-width: 500px) {
    .pdf-header__title {
        font-size: 16px;
    }
}
@media (max-width: 400px) {
    .pdf-header__title {
        font-size: 12px;
    }
}